I contenuti creati con Adobe Presenter versione 7 o precedente non sono più supportati in Adobe Connect.

Problema

Quando si tenta di caricare un contenuto creato con Adobe Presenter versione 7 o precedente, viene visualizzato un messaggio di errore simile al seguente:

Questo contenuto non è più supportato e non può essere utilizzato.

 

Il supporto per i contenuti creati con Adobe Presenter versione 7 o precedente non è più disponibile in Adobe Connect versione 9.7.5 e successive. Per il momento, i contenuti esistenti continuano a essere disponibili. Tuttavia, Adobe consiglia vivamente di aggiornarli ripubblicandoli con una versione più recente di Adobe Presenter o di rimuoverli dall'account di Adobe Connect.

Il caricamento di contenuti di Adobe Presenter 7 o versioni precedenti non è più supportato e genera un errore
Il caricamento di contenuti di Adobe Presenter 7 o versioni precedenti non è più supportato e genera un errore

Informazioni di base e motivo

Il contenuto pubblicato in Adobe Connect con Adobe Presenter versione 7 e precedenti non raccoglie più i dati in modo omogeneo e non produce informazioni corrette sull'interazione dei contenuti. In alcuni casi, si determina un blocco del browser o un arresto anomalo del sistema operativo dell'utente di Adobe Connect.

A partire dal rilascio di Adobe Connect 9.7.5, i contenuti Adobe Presenter non sono più supportati e non possono essere caricati sugli account degli utenti.

Risoluzione

Utilizza Adobe Presenter 8 o una versione successiva per pubblicare (o ripubblicare) i contenuti.

Questo prodotto è concesso in licenza in base alla licenza di Attribuzione-Non commerciale-Condividi allo stesso modo 3.0 Unported di Creative Commons.  I post su Twitter™ e Facebook non sono coperti dai termini di Creative Commons.

Note legali   |   Informativa sulla privacy online